std::messages_base(3)

NAME
std::messages_base - Messages facet base class providing catalog typedef.

SYNOPSIS

Inherited by std::messages< _CharT >.

  Public Types
typedef int catalog

Detailed Description

Messages facet base class providing catalog typedef.

Definition at line 1770 of file locale_facets_nonio.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.